
Radar Meteorologico - Task #1834

Estimación de consumo eléctrico de cada gabinete

07/27/2021 07:26 PM - Alessandro Morales

Status: Closed Start date: 07/27/2021

Priority: Normal Due date: 08/09/2021

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 6.00 hours

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

History

#1 - 07/27/2021 07:27 PM - Alessandro Morales

- Status changed from New to In progress

#2 - 08/10/2021 03:10 PM - Alessandro Morales

- Status changed from In progress to Resolved

El dimensionamiento se puede observar en el siguiente documento

https://docs.google.com/spreadsheets/d/1dqOBepwFxcML_6EQ4GxGrKg1Y897x-lY7XMNuc0uRlc/edit?usp=sharing

#3 - 08/10/2021 03:11 PM - Alessandro Morales

- Status changed from Resolved to Closed

#4 - 08/10/2021 03:11 PM - Alessandro Morales

- % Done changed from 0 to 100
